» Ubuntu » Pakete

Error

two or more packages specified (gaim-hotkeys precise)